[KCM Locale]
Name=Japan
Name[ar]=اليابان
Name[az]=Yaponiya
Name[be]=Японія
Name[bg]=Япония
Name[ca]=Japó
Name[cs]=Japonsko
Name[el]=Ιαπωνία
Name[eo]=Japanio
Name[es]=Japón
Name[et]=Jaapan
Name[eu]=Japonia
Name[fa]=ژاپن
Name[fi]=Japani
Name[fr]=Japon
Name[gl]=Xapón
Name[he]=יפן
Name[hu]=Japán
Name[id]=Jepang
Name[it]=Giappone
Name[ja]=日本
Name[ko]=일본
Name[lo]=ຍີ່ປຸ່ນ
Name[lt]=Japonija
Name[lv]=Japāna
Name[mk]=Јапонија
Name[mn]=Япон
Name[mt]=Ġappun
Name[oc]=Japon
Name[pl]=Japonia
Name[pt]=Japão
Name[pt_BR]=Japão
Name[ro]=Japonia
Name[ru]=Япония
Name[se]=Japána
Name[sk]=Japonsko
Name[sl]=Japonska
Name[ss]=IJapani
Name[ta]=ºôÀ¡ý
Name[th]=ญี่ปุ่น
Name[tr]=Japonya
Name[uk]=Японія
Name[vi]=Nhật bản 
Name[wa]=Djapon
Name[zh_CN]=日本
Name[zh_TW]=日本
Region=asia
Languages=ja
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=¥
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=0
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[ja]=%Y年 %n月 %e日 %A
DateFormat[eo]=%A, la %ea de %B %Y
#DateFormatShort=%e.%n.%Y
TimeFormat=%H:%M:%S
